3 Replies Latest reply on Feb 9, 2016 3:45 PM by m_vargas

    How can I use version 11.4 of Flash Player?

    stevemonteehull

      I need to access an application that requires version 11.4 - my version is later 20.0 - how can I install 11.4 so that I can access this application?  I only need to use this applicaiton once - print a 2015 W-2.